$(document).ready(function() {

  var user_agent2 = navigator.userAgent.toLowerCase();
  var mobile2 = false;
  if ((/up.browser|up.link|mmp|symbian|smartphone|midp|wap|vodafone|o2|pocket|kindle|mobile|pda|psp|treo|blackberry|opera mini|android|iphone|ipod|ipad/.test(user_agent2))) {  mobile2 = true;}

  if (!mobile2) {
    // jRumble
      $('.wave').jrumble({
        x: 10,
        y: 10,
        rotation: 0,
        speed: 15,
        opacity: true
      });
      $('.wave').trigger('startRumble');

  };





}); //
$(window).load(function() {
	//



}); //